<!doctype html>
<html lang="es">
    <head>
        <meta charset="utf-8">
        <title>Acotar Selectores</title>
        <link rel="stylesheet" href="../css/ejemplos.css">
        <style>
            .error {
                color: red;
                font-weight: bold;
            }
            div.error {
                border: 1px solid red;
            }
        </style>
    </head>
    <body>
        <div>
            Etiqueta div sin clase error
        </div>
        <p>
            Etiqueta p sin clase error
        </p>
        <div class="error">
            Etiqueta div con clase error
        </div>
        <p class="error">
            Etiqueta p con clase error
        </p>
    </body>
</html>